MDL-45047 Put the deprecation warning into mod/upgrade.txt, too
authorDavid Mudrák <david@moodle.com>
Thu, 10 Apr 2014 21:59:01 +0000 (23:59 +0200)
committerDavid Mudrák <david@moodle.com>
Mon, 14 Apr 2014 06:58:50 +0000 (08:58 +0200)
commit09027084a7525cdf043ff56e69c16107aed87e38
tree16b810f5a948f4174793e6cec42f8000966e3490
parent28770140ed773dd29dbc91725a16c1fd2a686051
MDL-45047 Put the deprecation warning into mod/upgrade.txt, too

It is already in the main lib/upgrade.txt but it should be mentioned here as
well.
mod/upgrade.txt